# /etc/rsyslog.d/05-perms.conf
#
# ::do_not_edit::
# ::maintainer::
#
# Set the default permissions for all log files.
# (got from standard rsyslog package)
#
# see distfile for defines
#
$FileOwner ::syslog.file_owner::
$FileGroup ::syslog.file_group::
$FileCreateMode ::syslog.file_create_mode::
$DirCreateMode ::syslog.dir_create_mode::
$Umask ::syslog.umask::
#$PrivDropToUser ::syslog.user::
#$PrivDropToGroup ::syslog.group::

